Bug 1849695 - Implement No LabelSelector for Independent mode Install in OCS 4.5
Summary: Implement No LabelSelector for Independent mode Install in OCS 4.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.5.z
Assignee: Ankush Behl
QA Contact: Sidhant Agrawal
URL:
Whiteboard:
Depends On: 1846389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-22 14:16 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:45 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:44:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5797 0 None closed [release-4.5] Bug 1849695: Added empty labelSelector to external mode 2020-09-09 11:45:55 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:45:00 UTC

Comment 21 errata-xmlrpc 2020-07-13 17:44:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.